## wmsmpmon 2.2

=== wmSMPmon/Makefile ===
# Par RedSeb, 1999-2000

SRC = wmSMPmon.c ../wmgeneral/wmgeneral.c 

EXE = wmSMPmon

OBJ = $(SRC:.c=.o)

CFLAGS = -Wall -O3 -m486

LIB = -L/usr/X11R6/lib -lXpm -lXext -lX11

INSTALL = /usr/bin/install

CC = gcc

all: $(OBJ)
	$(CC) -o $(EXE) $(OBJ) $(LIB)

$(OBJ): %.o : %.c 
	$(CC) $(CFLAGS) -c -o $@ $<

clean:
	rm -rf $(EXE) 
	rm -rf *.o
	rm -rf ../wmgeneral/*.o
install:
	$(INSTALL) $(EXE) $(DESTDIR)/usr/bin
