## wmsmpmon 2.2-1

=== debian/changelog ===
wmsmpmon (2.2-1) unstable; urgency=low

  * New Upstream (Nothing new since 2.1-6 - just some doku updates).
  * Changed upstream authors email addresses to those in 2.2
  * Moved files from /usr/X11R6 to /usr

 -- Alain Schroeder <alain@debian.org>  Fri, 20 Jul 2001 00:55:29 +0200
 

wmsmpmon (2.1-7) unstable; urgency=low

  * Added missing Upstream Author.

 -- Alain Schroeder <alain@debian.org>  Wed, 11 Jul 2001 17:35:50 -0400

wmsmpmon (2.1-6) unstable; urgency=low

  * Removed sys/io.h inclusion to make it wmsmpmon build on all archs.
    Also set arch to any. (closes: #102629).
  * Updated und reduced Build-Deps to the necessary.

 -- Alain Schroeder <alain@debian.org>  Thu, 28 Jun 2001 17:11:04 +0200

wmsmpmon (2.1-5) unstable; urgency=low

  * Recompiled, so lintian is happy.
  * And again, the description was reamped.

 -- Alain Schroeder <alain@debian.org>  Fri,  2 Mar 2001 10:22:10 +0100

wmsmpmon (2.1-4) unstable; urgency=low

  * Added, that it does not compile on PPC nor Sparc nor MK86 to 
    debian/control.
  * Description reamped again.

 -- Alain Schroeder <alain@debian.org>  Thu,  7 Dec 2000 11:10:52 +0100

wmsmpmon (2.1-3) unstable; urgency=low

  * Using install instead of cp in debian/rules.

 -- Alain Schroeder <alain@debian.org>  Tue, 28 Nov 2000 23:34:03 +0100

wmsmpmon (2.1-2) unstable; urgency=low

  * Removed useless file in debian directory.
  * Reamped Description.
  * Moved Build-Depends to the right place.
  * Removed the GPL in favor of a link to it.
  * Added a link for wmSMPmons documentation to /usr/doc.
  * Added a man page.

 -- Alain Schroeder <alain@debian.org>  Tue, 28 Nov 2000 22:14:22 +0100

wmsmpmon (2.1-1) unstable; urgency=low

  * Initial release.
  * The Makefile was modified to get wmSMPmon debianized.

 -- Alain Schroeder <alain@debian.org>  Tue, 28 Nov 2000 16:02:38 +0100

Local variables:
mode: debian-changelog
End:
