=== debian/control ===
Source: wmsmpmon
Section: x11
Priority: optional
Maintainer: Alain Schroeder <alain@debian.org>
Build-Depends: xlibs-dev, debmake
Standards-Version: 3.1.1

Package: wmsmpmon
Architecture: any
Depends: ${shlibs:Depends}
Suggests: wmaker
Description: A CPU monitoring dockapp for SMP systems
 wmSMPmon is a CPU monitoring applet for SMP systems running 
 Window Maker.
 .
 It features two graphs for each CPU. It can be run on a System 
 with only one CPU too, but it seems that the graph will show
 wrong value ranges.
 .
 It has three different looks. You can change between them by 
 clicking on the graph.
